	<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>Semantic HTML Tags</title>
		</head>
	<body> 
			<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>
		<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th align="center">
							Description
						</th>
					</tr>
				</thead>

			<tbody>
				<tr> 
					<td>Basic</td>
					<td><span>&#8369;500.00</span></td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>
						<span>&#8369;1000.00</span>
					</td>

						<td>Enjoy all the benifits of the basic package and also includes site support and maintainance.</td>
				</tr>
			</tbody>	

	        <tfoot>
				<tr>	
					<td colspan="3" align="center">
						<strong>
						Additional features after initial project is inclusive of charges
						</strong>
					</td>
				</tr>
			</tfoot>
					
		</table>

	</body>
</html>